Un utente ha chiesto informazioni su PHP Compatibility Checker di Wordpress

Versione PHP attuale

Un utente ha chiesto 👇

C’è qualche posto in questo plugin che ti dice la versione CORRENTE di PHP in esecuzione sul sito in cui è installato?

Grazie!

(@ oldbrit806)

2 anni, 3 mesi fa

Volevo usare questo plugin per controllare il mio sito web prima di aggiornare php7. Mentre osservavo come farlo, ho visto che c’erano aggiornamenti a WordPress e DesktopServer, quindi sono andato avanti e li ho installati. Sono stato contento di aver installato php7.1 e non ci sono stati problemi con il funzionamento del sito web. Quindi non è necessario eseguire Verifica compatibilitĂ  e questo argomento può essere chiuso.

(@larryacoates)

2 anni, 2 mesi fa

@jelnet – In CPanel cerca “CompatibilitĂ  PHP” o “Seleziona versione PHP” e il caricamento dello schermo dovrebbe mostrare la versione di PHP attualmente in esecuzione sulla tua installazione. Ti darĂ  la possibilitĂ  di aggiornare se lo desideri.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *